/usr/pkg/lib/perl5/vendor_perl/5.40.0/Tatsumaki.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Tatsumaki/Application.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Tatsumaki/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Tatsumaki/HTTPClient.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Tatsumaki/Handler.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Tatsumaki/MessageQueue.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Tatsumaki/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Tatsumaki/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Tatsumaki/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Tatsumaki/Service.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Tatsumaki/Template.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Tatsumaki/Template/Micro.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tatsumaki.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tatsumaki::MessageQueue.3
